News A server update was released on July 20. Server patch notes and downloads are here. Additionally, a client update was released on the same day. Client patch notes are here.

hadiawais

  • Newbie
  • Posts: 3
help i'm new to vcmp
«  »
''version used by server not installed and failed to download'' i want to know how to fix this also all the client and server links are not working for me they just take to a weird search engine please help me in this problem i'm using gta vc multiplayer 0.4

zeus

  • Sr. Member
  • Wanna see nudes click here.
  • Posts: 274

hadiawais

  • Newbie
  • Posts: 3
Re: help i'm new to vcmp
« Reply #3,  »
Quote from hadiawais on October 10th, 12:32 PM
i did what the forum told me to do in the for player part and the servers start to download but during download it stops and again says ''version used by server is not installed and failed to download''  also does gta vice city multiplayer 0.4 supports emb and vice cry mod ? cuz my game is also crashing